﻿@charset "utf-8";
 /*------------------------------------
common
------------------------------------*/
p,h1,h2,h3,h4{
font:normal 12px/120% "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3",sans-serif;
line-break: normal;
line-height: 1.4;
}
.indentset{
text-indent: none;
text-decoration:none;
}
a:link{
	color: #0099FF;
}
a:visited{
	color: #0099FF;
}
a:hover{
	color: #00CCFF;
}
a:active{
	color: #00FFFF;
}
body{
width : 100% ;
height: 100% ;
background-attachment: fixed;
background-image: url("../img/bg.jpg");
background-repeat: no-repeat;
background-position: center top; 
background-color:#000000;
font-family:
    "ヒラギノ角ゴ Pro W3",
    "HIragino Kaku Gothic Pro W3",
    "HIragino Kaku Gothic Pro",
    Osaka,
    "ＭＳ Ｐゴシック",
    "MS P Gothic",
    sans-serif;   
}
/*------------------------------------
header
------------------------------------*/
#header{
width :900px;
height: 170px;
margin: 0 auto;
padding-top: 10px;
background: url("../img/header.jpg") no-repeat;
}
#header h1{
color: #FFFFFF;
margin-left: 130px;
float: left;
}
#header p{
color: #FFFFFF;
margin-left: 5px;
float: left;
}
/*------------------------------------
wrapper
------------------------------------*/
#wrapper{
width: 900px;
background-color: #000000;
margin: 0 auto;
padding: 5px 0px 30px 0px;
overflow: auto;
}
/*------------------------------------
sidebar
------------------------------------*/
#sidebar{
width: 210px;
padding-top: 5px;
float: left;
}
/*---バナー表示----*/
.side_banner_rap{
width: 202px;
margin: 0px 1px 10px 7px;
padding-bottom: 10px;
text-align: center;
background-color: #36322F;
box-shadow: 1px 1px 6px 0px #777; /*--IE9--*/
-webkit-box-shadow: 1px 1px 3px 0px #777; /*--Safari, Chrome--*/
-moz-box-shadow: 1px 1px 3px 0px #777; /*--Firefox--*/
}
.side_banner_rap img{
margin-top: 10px;
}
/*---写メ日記----*/
.diary_rap{
width: 199px;
margin: 0px 1px 10px 8px;
background: url("../img/side_event_area_bg.jpg");
border: solid 1px #D2D2D2;
}
.diary_content{
width: 178px;
padding: 10px 11px 0 10px;
}
.side_diary_title{
width: 201px;
height:38px;
background: url("../img/side_shame_title.jpg");
margin: 0px 1px 0 8px;
}

.side_diary_title a{
display: block;
width: 80px;
height: 31px;
text-indent: -99999px;
overflow: hidden;
text-decoration: none;
background: url("../img/area_title_btn_side.png") no-repeat 0px 0px;
margin-top: 4px;
float: right;
}
.side_diary_title a:hover {
background: url("../img/area_title_btn_side.png") no-repeat 0px -31px;
}
/*---イベント情報----*/
.event_rap{
width: 201px;
margin: 0px 1px 10px 8px;
background-color: #FFFFFF;
}
.event{
width: 179px;
padding: 10px 11px 0 11px;
background: url("../img/news_bg.jpg") repeat-y;
}
.event img{
	width: 179px;
	margin: 0 0 5px 0;
}

.event_rap .comic {
width: 179px;
padding: 10px 11px 0 11px;
background: url("../img/news_bg.jpg") repeat-y;
}
.event_rap comic img {
	width: 179px;
	margin: 0 0 0;
}


/*------------------------------------
main
------------------------------------*/
#main{
width: 668px;
float: right;
padding: 5px 11px 0px 11px;
}

/*---バナー表示----*/
.banner_area{
}
.banner_area img{
margin-bottom: 10px;
box-shadow: 1px 1px 6px 0px #777; /*--IE9--*/
-webkit-box-shadow: 1px 1px 3px 0px #777; /*--Safari, Chrome--*/
-moz-box-shadow: 1px 1px 3px 0px #777; /*--Firefox--*/
}

/*---一覧表示----*/
.list_area_title{
padding-bottom: 10px;
}
.list_area_rap{
width: 668px;
margin-bottom: 10px;
background-color: #36322F;
box-shadow: 1px 1px 6px 0px #777; /*--IE9--*/
-webkit-box-shadow: 1px 1px 3px 0px #777; /*--Safari, Chrome--*/
-moz-box-shadow: 1px 1px 3px 0px #777; /*--Firefox--*/
}
.list_area{
width: 654px;
padding: 5px 7px 15px 7px;
overflow: auto;
}
/*---トップへ戻る----*/
.back_top{
text-align: right;
margin: 20px 10px 0 0;
}
.back_top a{
    color: #FFFF00;
}
.back_top a:hover{
	color: #666600;
}
/*---禁煙ページ----*/
.no_smorking {
text-align: center;
}
.no_smorking h2{
	font-weight: bold;
	
}
.no_smorking img{
        margin-bottom: 20px;
}
/*------------------------------------
footer
------------------------------------*/
#footer_bg{
width : 900px;
margin: 0 auto;
background-color: #000000;
padding-bottom: 30px;
}
#footer{
width : 900px;
margin: 0 auto;
text-align: center;
padding: 20px 0px;
background: url("../img/footer_bg.jpg") no-repeat;
}
#footer p{
color: #FFFFFF;
line-height: 2;
clear: both;
}